@charset "UTF-8";
/* ================ */
/*    oyogaseyou    */
/* ================ */

/* ========TEMPLATE LAYOUT======== */

/* ================ */
/*    ABOUT PAGE    */
/* ================ */

/* ========INFO PAGE LAYOUT======== */

#about_top {
   width: 1100px;
   margin: 0 auto;
   padding: 10px 0;
   font-size: 1.8em;
}

#about_info {
    height: 450px;
    position: relative;
    padding: 20px 0px;
}

.caption {
    padding: 10px 0;
	margin-bottom: 30px;
}

#about1 {
    margin-bottom: 40px;
}

#about1 img {
    vertical-align: middle;
}

#hure-mu1{
	margin-bottom: 60px;
}

#about2 {
    margin-bottom: 40px;
}

#hure-mu2{
	margin-right: 80px;
}

#about3 {
    margin-bottom: 40px;
}

#event {
    margin-bottom: 30px;
    position: relative;
}

#event_link {
    position: absolute;
    top: 290px;
    left: 210px;
}

/* ================ */
/*    EVENT PAGE    */
/* ================ */
#top {
   width: 1000px;
   margin: 0 auto;
   padding: 10px 0;
}

/* ========HEADER======== */
#headerimg {
   position: relative;
}

.fra_img{
   position: absolute;
   left: 7%;
   top: 7%;
}

/* ========INFO======== */
#info {
    height: 600px;
    position: relative;
    padding: 20px 0px;
}

#title {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%,0%);
}

#gif_left {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

#gif_center {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%,0%);
}

#gif_right {
    position: absolute;
    bottom: 30px;
    right: 30px;
}

/* ========OTHER======== */
#other_page_link {
    padding: 10px;
}

#other_page_link div {
    display: inline-block;
    margin: 0px 20px;
}

/* ========MAIN======== */
#main img {
    margin: 10px 0px;
}

.movie {
    width: 100%;              /*横幅いっぱいにwidthを指定*/
    padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
    height: 0px;              /*高さはpaddingで指定するためheightは0に*/
    position: relative;
}

/* ========FOOTER======== */
#footer {
   clear: both;
}


